klausus02's Threads

Threads this user has created in the Secunia Community Forum.
Topic Replies Views Last Reply
Alternatives for PSI3?by klausus02 0
 
513
 
1 year agoby klausus02
In addition to: PSI 2.0 is end-of-life, upgrade to the latest ver...by klausus02 3
 
756
 
1 year agoby klausus02
PSI3 and Windows 8.1: Scan not starting anymoreby klausus02 3
 
919
 
2 years agoby klausus02
Firefox 39 unvisible Secure Browsing Tabby klausus02 1
 
692
 
3 years agoby klausus02
creating a new thread following Maurice's howtoby klausus02 0
 
927
 
3 years agoby klausus02
Malfunctions in forum-GUI_2by klausus02 0
 
837
 
3 years agoby klausus02
Malfunctions in forum-GUI_2by klausus02 0
 
710
 
3 years agoby klausus02
Malfunction in forum-GUI_2by klausus02 0
 
1,017
 
3 years agoby klausus02
Malfunction in forum-GUIby klausus02 14
 
2,063
 
3 years agoby klausus02
PSI 2 shows VLC 2.1.4 (64-bit) marked as patched despite SA59285 !by klausus02 7
 
852
 
4 years agoby klausus02
PSI 2 shows VLC 2.1.3.0 marked as patched despite SA59285 !by klausus02 9
 
2,242
 
4 years agoby klausus02
Firefox 17 not detected by SecureBrowsing in PSI 2.0.0.3003by klausus02 3
 
916
 
6 years agoby E.Jeppesen
Flash Plugin: running in sandbox in Firefox vs. SA47161by klausus02 1
 
751
 
6 years agoby klausus02
Flash Player Advisory SA50354 still valid for 11.4.402.278 ??by klausus02 2
 
1,054
 
6 years agoby klausus02
foxit reader 5.3.1 unsecure ! No PSI 3 advisory !by klausus02 6
 
902
 
6 years agoby klausus02
Firefox 15.0 not detected by PSIby klausus02 0
 
578
 
6 years agoby klausus02
Flash 11.1.102.62 and SA47161: missing Secunia's database update?by klausus02 3
 
936
 
6 years agoby Maurice Joyce
Firefox 9 not recognized in Secure Browsingby klausus02 8
 
1,634
 
7 years agoby Maurice Joyce
VLC 1.1.9 fixes Critical Vulnerabilitiesby klausus02 0
 
1,340
 
7 years agoby klausus02
Does VLC Player 1.1.8 fix SA41810 ?by klausus02 7
 
2,283
 
7 years agoby Anthony Wells
VLC 1.1.7.0 Browser PlugInby klausus02 2
 
2,343
 
7 years agoby Anthony Wells


Threads klausus02 replied to
Threads created by other users that klausus02 has replied to.
Topic Replies Views Last Reply
PSI - End of Lifeby wmahmood 81
 
52,261
 
2 months agoby Spiff
Now that PSI2 is dead, feature requests for PSI3by IByteTRB 4
 
767
 
1 year agoby Leendert Kip
Microsoft .NET Framework 2.x erroneously declared EOLby colebantam 38
 
3,985
 
1 year agoby SteveSecunia
MS .NET Framework updateby djfro 7
 
768
 
1 year agoby throkr.
PSI 2.0 is end-of-life, upgrade to the latest version!by wmahmood 138
 
12,048
 
1 year agoby M.Hansen
last versionby lezerogan 5
 
1,500
 
2 years agoby klausus02
vulnearbility reports unavailableby steffens 12
 
2,324
 
3 years agoby steffens
farvelby steffens 2
 
1,644
 
3 years agoby klausus02
Work Around To Create A Forum Threadby Maurice Joyce 1
 
826
 
3 years agoby klausus02
VLC Media Player SWF Video Decoding Use-After-Free Vulnerabilityby Secunia 22
 
27,419
 
3 years agoby lmacri
Adobe Flash Player Unspecified Code Execution Vulnerabilityby Secunia 8
 
9,293
 
3 years agoby Anthony Wells
Is the PSI forum still active?by smallbiz2 3
 
952
 
4 years agoby Maurice Joyce
VLC Media Player GnuTLS "read_server_hello()" Memory Corruption V...by Secunia 2
 
10,752
 
4 years agoby klausus02
PSI 2 showing 0% score on two computersby ManFromOz 21
 
1,219
 
4 years agoby klausus02
PSI fails to connect to secunia serverby noel47 6
 
3,693
 
4 years agoby noel47
Shooting the messenger by Secunia 3
 
883
 
5 years agoby klausus02
Secunia Advisory SA51995 for VLC Media Player ASF Processing Buff...by gregorio2 3
 
1,229
 
5 years agoby E.Jeppesen
VLC Media Player HTML Subtitle Parsing Buffer Overflow Vulnerabil...by Secunia 26
 
21,708
 
5 years agoby E.Jeppesen
Foxit Reader Plugin For Browsers URL Processing Buffer Overflow V...by Secunia 5
 
91,278
 
5 years agoby taffy078
Security Update for Flash 11.5.502.110 Released Yesterday, Butby joe schmoe 9
 
1,622
 
6 years agoby klausus02
firefox 5by refishman567 12
 
2,286
 
7 years agoby alodia
VLC Media Player Mozilla VLC Multimedia Plug-in Vulnerabilityby Secunia 33
 
37,230
 
7 years agoby klausus02
VLC 1.1.9 Does Not Fix SA41810 - VLC Team Needs Helpby whbecker3500 4
 
1,766
 
7 years agoby Anthony Wells